    html body .mikeoscardeltaalphalima .mikeoscardeltaalphalima-main .mikeoscardeltaalphalima-header {
    background-color: #025335 !important;
    min-height: 40px !important; 
	    padding: 10px !important; 
}
html body .mikeoscardeltaalphalima .mikeoscardeltaalphalima-main .mikeoscardeltaalphalima-footer {
    background-color: #025335 !important;
}
html body .mikeoscardeltaalphalima .mikeoscardeltaalphalima-main .mikeoscardeltaalphalima-content .mikeoscardeltaalphalima-link {
background-color: #218C22 !important;
transition: filter 0.3s ease !important; 
}
html body .mikeoscardeltaalphalima .mikeoscardeltaalphalima-main .mikeoscardeltaalphalima-content .mikeoscardeltaalphalima-link:hover {
    filter: brightness(120%) !important;
}
html body .mikeoscardeltaalphalima .mikeoscardeltaalphalima-image:hover {
    filter: brightness(90%) !important;
}
.og-popup-overlay {
    background: rgba(0, 0, 0, 0.1) !important;
}